order = 3

[[feed]]
title = "Oxide"
site = "https://oxide.computer/blog"
url = "https://oxide.computer/blog/feed"

[[feed]]
title = "The Fly Blog"
site = "https://fly.io/blog"
url = "https://fly.io/blog/feed.xml"

